section.main-event-info h1{
    font-size:1.8rem;
    margin-top:1rem;
    margin-bottom:3rem;
}

section.main-event-info .event-info-boxes{
    margin-bottom:1.3rem;
}
section.main-event-info .event-info-box{
    margin-bottom:1rem;
    display:flex;
}
section.main-event-info .event-info-box .info-icon{
    font-size:50px;
    color:var(--link-color);
    transform: translateY(-10px);
    padding-right: 10px;
}

section.main-event-info .event-info-box .info-text-sign{
    color:var(--link-color);
    margin-bottom:5px;
}

section.main-event-info .event-info-box .info-text{
    line-height:1.2;
}

section.main-event-info .event-info-box .info-text-main,
section.main-event-info .event-info-box .info-text-small,
section.main-event-info .event-info-box .info-text-success{
    font-size:1.6rem;
    font-weight:900;
    color:var(--blue-color);
}
section.main-event-info .event-info-box .info-text-success{
    color:var(--success-color);
}
section.main-event-info .event-info-box .info-text-small{
    font-size:1rem;
}
section.main-event-info .event-info-box .info-text-red{
    font-size:1.3rem;
    font-weight:900;
    color:var(--danger-color);
}
section.main-event-info .event-info-box .info-text-red span{
    font-size:1rem;
    color:var(--link-color);
    font-weight:bold;
}

section.main-event-info .event-register{
    background:#eef6fc;
    border-radius:1.5rem;
    padding:1.2rem;
    box-shadow:30px 30px 40px rgba(11,37,72, 0.2);
    height:100%;
    min-height:450px;
    font-size:0.9rem;
    margin:auto;
    max-width:500px;
}
section.main-event-info .event-register h2{
    margin-bottom:2.5rem;
    margin-top:1rem;
}

section.main-event-info .event-register .badge_hole{
    width:100px;
    margin-bottom:20px;
}

section.terms{
    padding:5rem 0;
    background:var(--fb-color);
    position: relative;
}
section.terms .container{
    position: relative;
    z-index:2;
}
section.terms:after{
    background:var(--white-color);
    width:100%;
    height:12rem;
    position: absolute;
    z-index:1;
    top:0;
    left:0;
    display: none;
    content:'';
}
section.terms .terms-main{
    border-radius: 30px;
    padding:3rem 5rem 7rem 5rem;
    box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.2);
}
section.terms h2{
    margin-bottom:3rem;
}
section.terms h3{
    font-size:1.2rem;
}
section.terms h3 b{
    font-size:1.8rem;
}

section.terms .terms-numbers{
    display:flex;
    justify-content: space-between;
}
section.terms .terms-number{
    font-size:1.2rem;
    text-align: center;
}
section.terms .terms-number .number{
    font-size:3rem;
    text-align: center;
}
section.terms .terms-number .number .sm{
    font-size:1.2rem;
    font-weight: 400;
}

section.terms .terms-boxes{
    position: relative;
    width:100%;
}
section.terms .term-box{
    padding:2rem;
    min-height: 380px;
    border-radius: 15px;
    background:var(--white-color);
    box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
}
section.terms .term-box:hover{
    transform: scale(1.1);
    box-shadow: 15px 15px 35px rgba(0, 0, 0, 0.2);
}
section.terms .term-box h3{
    font-size:1.4rem;
    font-weight: bold;
}

section.partners-info{
    padding:4rem 0;
}

section.partners-info .info-download,
.info-download{
    display: flex;
    align-items: center;
    margin:2rem 0;
}
section.partners-info .info-download img,
.info-download img{
    width:100px;
}
section.partners-info .info-download img:hover,
.info-download img:hover{
    transform: scale(1.1);
}
section.partners-info .info-download-text a,
.info-download-text a{
    font-size:1.2rem;
    text-transform: uppercase;
    display: block;
    color:var(--link-color);
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
}
section.partners-info .info-download-text a:hover,
.info-download-text a:hover{
    color:var(--danger-color);
}
section.partners-info .info-download-text small,
.info-download-text small{
    color:var(--color-6);
}


section.partners{
    padding:2rem 0;
}

section.partners .partner-opener{
    border:solid 1px var(--blue-color);
    color:var(--blue-color);
    width:270px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap:5px;
    border-radius: 30px;
}
section.partners .partner-opener .icon-angle{
    display: block;
    transform: rotate(90deg);
}
section.partners .partner-opener.active{
    margin-top:30px;
}
section.partners .partner-opener.active .icon-angle{
    transform: rotate(-90deg);
}
section.partners .partner-opener:hover{
    border-color: var(--main-red);
    background: var(--main-red);
    color:var(--white-color);
    font-weight: bold;
}

section.partners .partner{
    padding:1rem 1.5rem;
    border:solid 1px var(--color-c);
    border-radius: 12px;
    text-align: center;
    margin:1rem 0;
    transition: 0.3s;
    min-width: 300px;
}
section.partners .partner.active{
    cursor: pointer;
}
section.partners .partner:hover{
    border-color:var(--white-color);
    box-shadow: 12px 12px 25px rgba(0,0,0,.1);
    transform: translate(-10px, -10px);
}
section.partners .partner .type-title{
    color:var(--link-color);
    font-weight: 700;
    text-transform: uppercase;
}
section.partners .partner .type-title.blue{
    color:var(--blue-color);
}
section.partners .partner .type-title.danger{
    color:var(--danger-color);
}
section.partners .partner.general .type-title{
    color:var(--violet-color);
}
section.partners .partner.simple .type-title{
    color:var(--waiting-color);
}
section.partners .partner .image-box{
    width:100%;
    height:200px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
section.partners .partner .image-box b{
    display: block;
    font-weight:900;
    font-size:1.8rem;
    line-height:1.1;
}
section.partners .partner .image-box img{
    object-fit: contain;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
}

section.schedule{
    background:var(--fb-color);
    padding-bottom:5rem;
}
section.schedule .schedule-download{
    padding:0.5rem 1rem;
    border-radius: 10px;
    border:solid 2px var(--blue-color);
    width:auto;
    display: flex;
    background: transparent;
    align-items: center;
}
section.schedule .schedule-download svg{
    width:2.5rem;
    height:2.5rem;
    margin-right:10px;
}
section.schedule .schedule-download svg path{
    fill:var(--blue-color);
}
section.schedule .schedule-download-text{
    line-height: 1.1;
    text-align: left;
}
section.schedule .schedule-download-text b{
    font-size:1.2rem;
    display: block;
    color:var(--blue-color);
}
section.schedule .schedule-download-text small{
    color:var(--color-6);
    font-size:0.7rem;
}
section.schedule .schedule-download:hover{
    background: var(--hover-red);
    border-color: var(--hover-red);
}
section.schedule .schedule-download:hover svg path{
    fill:var(--white-color);
}
section.schedule .schedule-download:hover .schedule-download-text b,
section.schedule .schedule-download:hover .schedule-download-text small{
    color:var(--white-color);
}

section.schedule .schedule-control{
    display:inline-block;
}
section.schedule .schedule-control .schedule-control-days{
    display: inline-flex;
    background:#e3e3e4;
    border-radius:15px;
    margin-bottom:20px;
}
section.schedule .schedule-control .day{
    text-align:left;
    padding:1rem 3.5rem;
    line-height: 1.2;
    font-size:1.1rem;
    cursor:pointer;
    color:var(--blue-color);
}
section.schedule .schedule-control .day:hover{
    background:rgba(255,255,255,.3);
    box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.1);
    border-radius:15px;
}
section.schedule .schedule-control .day.active{
    border-radius:15px;
    box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.3);
    background: -moz-linear-gradient(top,  rgba(212,234,246,1) 0%, rgba(160,210,229,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(212,234,246,1) 0%,rgba(160,210,229,1) 100%);
    background: linear-gradient(to bottom,  rgba(212,234,246,1) 0%,rgba(160,210,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4eaf6', endColorstr='#a0d2e5',GradientType=0 );
}
section.schedule .schedule-control .day b{
    display: block;
    font-size:1.3rem;
}

section.schedule .schedule-control-rooms{
    background:var(--white-color);
    margin: 20px auto;
    display: inline-flex;
    border-radius:15px;
    box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.1);
}
section.schedule .room{
    padding:0.8rem 3.5rem;
    font-weight: bold;
    font-size:1.3rem;
    color:var(--blue-color);
    cursor: pointer;
}
section.schedule .room:hover{
    border-radius:15px;
    background:rgba(160,210,229,0.2);
}
section.schedule .room.active{
    border-radius:15px;
    background: -moz-linear-gradient(top,  rgba(212,234,246,1) 0%, rgba(160,210,229,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(212,234,246,1) 0%,rgba(160,210,229,1) 100%);
    background: linear-gradient(to bottom,  rgba(212,234,246,1) 0%,rgba(160,210,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4eaf6', endColorstr='#a0d2e5',GradientType=0 );
}

section.schedule .schedule-list{
    position: relative;
    margin:2rem 0;
    text-align: center;
}
section.schedule .schedule-list:after{
    position: absolute;
    width:2px;
    height:100%;
    content:'';
    top:0;
    left:50%;
    margin-left:-1px;
    background:var(--blue-color);
    opacity:0.5;
}
section.schedule .schedule-list:before{
    position: absolute;
    width:4px;
    height:25px;
    content:'';
    bottom:0;
    left:50%;
    z-index:2;
    margin-left:-2px;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(251,251,251,1) 65%,rgba(251,251,251,1) 100%);
}
section.schedule .schedule-item-group{
    background:var(--white-color);
    padding:2rem 3rem;
    box-shadow: 15px 20px 35px rgba(34, 98, 124, 0.2);
    border-radius: 15px;
    position: relative;
    z-index:3;
    margin-bottom:20px;
    color:var(--blue-color);
    text-align: center;
    display: inline-block;
    max-width:800px;
    width:100%;
}
section.schedule .schedule-item-group .title{
    margin:0.5rem 0;
    font-size:1.3rem;
    font-weight: bold;
}
section.schedule .schedule-item-group .time{
    font-size:1.1rem;
}

section.schedule .schedule-item{
    display:flex;
    align-items:center;
    margin:1.5rem 0;
    position: relative;
}
section.schedule .schedule-item:after{
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    width:28px;
    height:28px;
    border-radius: 15px;
    background:var(--white-color);
    box-shadow: 0px 12px 15px rgba(34, 98, 124, 0.3);
    content:'';
    z-index:3;
}
section.schedule .schedule-item:before{
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -50%);
    width:20px;
    height:20px;
    border-radius: 10px;
    content:'';
    z-index:4;
    background: -moz-linear-gradient(top,  rgba(212,234,246,1) 0%, rgba(160,210,229,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(212,234,246,1) 0%,rgba(160,210,229,1) 100%);
    background: linear-gradient(to bottom,  rgba(212,234,246,1) 0%,rgba(160,210,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4eaf6', endColorstr='#a0d2e5',GradientType=0 );
}
section.schedule .schedule-item .time{
    width:50%;
    padding:0 2.5rem;
    text-align:right;
    font-size:1.1rem;
    color:var(--blue-color);
}
section.schedule .schedule-item .text{
    width:50%;
    text-align: left;
    padding:0 2.5rem;
}

section.schedule .schedule-item.reverse{
    flex-direction: row-reverse;
}
section.schedule .schedule-item.reverse .time{
    text-align: left;
}
section.schedule .schedule-item.reverse .text{
    text-align:right;
}
section.schedule .schedule-item .text .inner{
    background:var(--white-color);
    padding:1rem 1.5rem;
    box-shadow: 15px 20px 35px rgba(34, 98, 124, 0.2);
    border-radius: 15px;
    position: relative;
    z-index:3;
    color:var(--blue-color);
    text-align: left;
    display: inline-block;
}
section.schedule .schedule-item .text .inner .title{
    font-size:1.1rem;
    font-weight: bold;
}


section.appeal{
    background:var(--fb-color);
    padding:5rem 0;
}
section.appeal .appeal-face{
    padding:2rem;
    max-width: 400px;;
    background:var(--white-color);
    box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    margin:2rem auto 0 auto;
}
section.appeal h2{
    font-size:2.5rem;
    font-weight:900;
}


.play-btn{
    min-width:150px;
}
.play-btn svg path{
    fill:var(--bs-danger);
}
.play-btn:hover svg path{
    fill:var(--white-color);
}

@media (max-width: 520.98px) {

    section.schedule{
        padding:30px 0;
    }

    section.schedule .schedule-control .schedule-control-days{
        display:block;
    }

    section.schedule .schedule-control .day {
        padding: 0.7rem 1rem;
        font-size: 0.8rem;
    }
    section.schedule .schedule-control .day b {
        font-size: 1rem;
    }


    section.schedule .room {
        padding: 0.5rem 2rem;
        font-size: 0.9rem;
    }

    section.schedule .schedule-item-group {
        padding:1rem 1.5rem;
        text-align: left;
    }
    section.schedule .schedule-item-group .time {
        font-size: 0.8rem;
    }
    section.schedule .schedule-item-group .title{
        font-size:1rem;
    }

    section.schedule .schedule-item{
        display:block;
    }

    section.schedule .schedule-item .text {
        padding-right:0;
        width:100%;
        padding:0;
    }
    section.schedule .schedule-item .text .inner {
        padding:0.5rem 1rem;
    }
    section.schedule .schedule-item .text .inner .title{
        font-size:1rem;
    }
    section.schedule .schedule-item .time {
        font-size: 1rem;
        padding:0;
        width:100%;
        padding-left: 50px;
        margin-bottom: 5px;
        text-align: left;
    }
    section.schedule .schedule-item:after {
        width:22px;
        height:22px;
        left:19px;
        top:0;
        transform: none;
    }
    section.schedule .schedule-item:before {
        width:16px;
        height:16px;
        left:22px;
        top:3px;
        transform: none;
    }

    section.schedule .schedule-item .text .inner {
        display:block;
    }

    section.schedule .schedule-item.reverse {
        flex-direction: row;
    }

    section.schedule .schedule-list:after{
        left:30px;
        margin:0;
    }
    section.schedule .schedule-list:before{
        left:30px;
        margin:0;
    }
}

@media (min-width: 521px) and (max-width: 758.98px) {
    section.schedule .schedule-control .day {
        padding: 0.7rem 1rem;
        font-size: 0.8rem;
    }
    section.schedule .schedule-control .day b {
        font-size: 1rem;
    }


    section.schedule .room {
        padding: 0.5rem 2rem;
        font-size: 0.9rem;
    }

    section.schedule .schedule-item-group {
        padding:1rem 1.5rem;
        text-align: left;
    }
    section.schedule .schedule-item-group .time {
        font-size: 0.8rem;
    }
    section.schedule .schedule-item-group .title{
        font-size:1rem;
    }
    section.schedule .schedule-item .text {
        padding-right:0;
        width:calc(100% - 101px);
    }
    section.schedule .schedule-item .text .inner {
        padding:0.5rem 1rem;
    }
    section.schedule .schedule-item .text .inner .title{
        font-size:1rem;
    }
    section.schedule .schedule-item .time {
        font-size: 0.9rem;
        padding:0;
        width:90px;
        text-align: left;
    }
    section.schedule .schedule-item:after {
        width:22px;
        height:22px;
        left:89px;
        transform: translateY(-50%);
    }
    section.schedule .schedule-item:before {
        width:16px;
        height:16px;
        left:92px;
        transform: translateY(-50%);
    }

    section.schedule .schedule-item .text .inner {
        display:block;
    }

    section.schedule .schedule-item.reverse {
        flex-direction: row;
    }

    section.schedule .schedule-list:after{
        left:100px;
        margin:0;
    }
    section.schedule .schedule-list:before{
        left:100px;
        margin:0;
    }
}

@media (min-width: 759px) and (max-width: 991.98px) {
    section.schedule .schedule-control .day {
        padding: 0.7rem 1rem;
        font-size: 0.8rem;
    }
    section.schedule .schedule-control .day b {
        font-size: 1rem;
    }


    section.schedule .room {
        padding: 0.5rem 2rem;
        font-size: 0.9rem;
    }

    section.schedule .schedule-item-group {
        padding:1rem 1.5rem;
    }
    section.schedule .schedule-item-group .time {
        font-size: 0.8rem;
    }
    section.schedule .schedule-item-group .title{
        font-size:1rem;
    }
    section.schedule .schedule-item:not(.reverse) .text {
        padding-right:0;
    }
    section.schedule .schedule-item.reverse .text{
        padding-left:0;
    }
    section.schedule .schedule-item .text .inner {
        padding:0.5rem 1rem;
    }
    section.schedule .schedule-item .text .inner .title{
        font-size:1rem;
    }
    section.schedule .schedule-item .time {
        font-size: 1rem;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    section.schedule .schedule-control .day {
        padding: 0.8rem 2rem;
        font-size: 1rem;
    }
    section.schedule .schedule-control .day b {
        font-size: 1.2rem;
    }

    section.partners .partner-box-text h4{
        font-size:1.5rem;
    }
    section.partners .partner-box-text {
        font-size:1.1rem;
    }
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
    section.schedule .schedule-control .day {
        padding: 0.8rem 2rem;
        font-size: 1rem;
    }
    section.schedule .schedule-control .day b {
        font-size: 1.2rem;
    }
}
@media (min-width: 1400px) and (max-width: 1599.98px) {
    section.schedule .schedule-control .day {
        padding: 0.8rem 2rem;
        font-size: 1rem;
    }
    section.schedule .schedule-control .day b {
        font-size: 1.2rem;
    }
}